@import "aboute/main.css";
@import "buscard/main.css";
@import "backcall/main.css";
@import "whycard/main.css";
@import "servises/main.css";
@import "bookingProcessTabs/main.css";
@import "step/main.css";
@import "accardion/main.css";
@import "formScroll/main.css";
@import "buscard/tablet.css";
@import "mobilecontrol/main.css";
@import "aboute/tablet.css";
@import "whycard/tablet.css";
@import "servises/tablet.css";
@import "aboute/mobile.css";
@import "bookingProcessTabs/mobile.css";

.aside-content {
    max-width: 100% !important;
}

.aside-wrapp {
    padding-top: 0 !important;
}

.block-container {
    max-width: 75.625rem;
    display: flex;
    flex-wrap: wrap;
    padding-left: .9375rem;
    padding-right: .9375rem;
    margin: 0 auto;
    box-sizing: border-box;

}

.block-container:has(.block-back-call){
    padding-bottom: 25px;
}

.block-container--fluid {
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.block-gray {
    background: #f0f4f7;
}

.block-padding {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.p {
    font-size: .9375rem;
    color: #656565;
    line-height: 1.733;
    margin: 0 0 1rem;
}

.wrapper .box {
    max-width: 100%;
    padding: 0;
}


.block-title {
    flex-basis: 100%;
    display: flex;
    /* justify-content: space-between; */
    margin-bottom: calc(16px - .975rem / 3);
    justify-content: center;
}


.page-head-title .title {
    text-align: center;
}

.page-head-breadcrums {
    max-width: 75.625rem;
    margin: 0 auto;
    padding: 0 .975rem;
}




@media (min-width: 1024px) {
    .hidden{
        display: none;
    }
    .page-head-title{
        padding: 0;
    }
}

@media (max-width: 1024px) {
    .page-head-inner {
        margin-top: 40px;
    }
}
.btn-action{
    cursor: pointer;
    transition:  transform .3s;
}
.btn-action:active{
   transform: scale(.95);
    transition:  transform .3s;
}
.page__footer{
    overflow: hidden;
    z-index: -1;
    position: relative;
}
.footer-main-nav{
    z-index: 0;
}
.page__wrapper{
    position: relative;
    z-index: 2 !important;
}

b {font-weight:bold}
.why-card-title small {font-size: 0.8em; color:#666; top:5px; position:relative}
.bus-card--price small {font-size: 0.8em; font-weight: normal; color:#666;}

.content-column-content-inner ul{
    margin-top: 0;
}

.button-card{
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 20px;
}

.block-nav{
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.content-column-content-inner{
    width: auto;
}

.p.subtitle{
    margin-left: auto;
}

.mt{
    margin-top: 20px;
}

.title.h3{
    font-size: 25px;
}

@media (max-width:900px){
    .block-nav{
        flex-direction: column;
    }
}
